Subject: Re: bug#69519: 1gb file too big for Emacs to handle?

From: Robert Boyer <[email-masked]>
Date: Wed, 6 Mar 2024 09:33:21 -0600

> Using GNU Emacs 29.2 (emacs -Q), opening it literally when asked, then
> moving to the end (M->) is instantaneous for me.

Hurray for you heroes.  I look forward to 29.2

Thank you,

Bob

On Wed, Mar 6, 2024 at 2:48 AM Bruno Barbier <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> >
> > I cannot afford downloading such a huge file, sorry.  Maybe someone
> > else can.
>
> I downloaded the file (it requires to execute some Javascript from
> Google Inc. to get to the real link).
>
> The file extension is ".txt.lisp"; it contains 3 lines, and is about
> 950MB.  The whole content is on the second lines, the 2 other ones being
> only a few char long.
>
> Using GNU Emacs 29.2 (emacs -Q), opening it literally when asked, then
> moving to the end (M->) is instantaneous for me.
>
> Hoping this help,
>
> Bruno
>
>